package test.org.seasar.dao.impl;

public class IdentityTable {

	public static final String myid_ID = "identity";
	
	public static final String myid_COLUMN = "id";

	private int myid;
	
	private String name;
	
	public int getMyid() {
		return myid;
	}
	
	public void setMyid(int myid) {
		this.myid = myid;
	}
	/**
	 * @return Returns the name.
	 */
	public String getName() {
		return name;
	}
	/**
	 * @param name The name to set.
	 */
	public void setName(String name) {
		this.name = name;
	}
}
